Subject: Re: bug#9087: Crash reading from minibuffer with icomplete-mode

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Jan 2012 21:53:17 +0200

> Date: Fri, 06 Jan 2012 20:45:03 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
>  > If you meant this:
>  >
>  >   emacs -Q --eval "(setq debug-on-quit t)" -l triggerbug.el
>  >
>  > then it doesn't help.
> 
> I added
> 
> (setq debug-on-quit t)
> 
> to triggerbug.el, visit that file with emacs -Q, invoke
> `emacs-lisp-byte-compile-and-load', and hit a key while I read "now!".

I see the reason why I couldn't reproduce this: it is only
reproducible with a byte-compiled triggerbug.elc.  I initially tried
with triggerbug.el.